Page MenuHomePhabricator

Epic: Port CopyPatrol to French Wikipedia
Closed, ResolvedPublic

Description

Set up a CopyPatrol interface for French Wikipedia (https://tools.wmflabs.org/copypatrol/fr/)

Event Timeline

kaldari created this task.Sep 12 2016, 6:37 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 12 2016, 6:37 PM
DannyH triaged this task as Medium priority.Sep 12 2016, 6:47 PM

Change 317465 had a related patch set uploaded (by Samwilson):
Add CopyPatrol

https://gerrit.wikimedia.org/r/317465

Thanks you. It is translated.

Thanks @Framawiki. That was quick!
We use ORES in our enwiki version of the tool to determine how sure we are of an edit being plagiarized. But for these scores to be made available for French wikipedia (or any other wiki), there needs to be enough training data for predicting new edit scores accurately. According to the monitoring tool we only have about 274 labels completed out of 5000 necessary to enable the tool. We'd appreciate your help (and anybody else interested in helping out) to help complete the labelling so we can enable ORES for CopyPatrol on French. it'll also be helpful because a lot of new features are coming up in the near term based on the ORES prediction data. Thank you!

I will help to complete the labelling process, of course. Thank you

I will help to complete the labelling process, of course. Thank you

Thanks! You can check out https://en.wikipedia.org/wiki/Wikipedia:Labels for labelling edits.

jeblad added a subscriber: jeblad.Nov 17 2016, 2:47 PM
Niharika closed this task as Resolved.Dec 13 2016, 2:58 PM
Niharika claimed this task.
Niharika moved this task from Older: Tracking Work by Others to Archive on the Community-Tech board.

All done.